View Single Post
Old 08-08-2020, 01:35 PM   #5
unclepierre
Junior Member
 
Join Date: Aug 2020
Posts: 4
Default

I am using Lightspeed as a server which uses GSM 6.10 22kHz 16bit. My Vent is 3.0.8, the server doesn't support ver 4.
I'm just glad it wasn't me doing something wrong!
And Windows has just automatically updated back to 20185 when I'd asked it not to!
Thanks for your help
Uncle
unclepierre is offline   Reply With Quote